Deaktivierung PHP-Versionen 5.6, 7.0, 7.1 und 7.2

Die Entwickler der PHP Programmiersprache (The PHP Group) stellen die Unterstützung für die veralteten Versionen 5.6, .0, 7.1 und 7.2 von PHP ein. Weiterhin unterstützt und weiterentwickelt werden die Versionen 7.3 und 7.4 sowie neu 8.0. Das bedeutet, dass die alten Versionen nicht mehr gepflegt und damit auch nicht mehr mit Sicherheitsupdates ... weiterlesen »

12. Jan 2021

Powered by WHMCompleteSolution